<?
	/** Plik wypisujace dane do pobrania (spakowane) dla danego zadania w grupie.
	 * @author Lukasz Chmielewski
	 * @package XPAsystent
	 */

	include './functions/Aview.fun.php';

	//print"Witamy Asystencie!<BR><BR>\n";

	printf("<H1>Pobieranie</H1>");
	print("<H2>Zadanie: ");
	$text = getLittle();
	print("$text</H2>");
	printf("<H3>Grupa numer: %s </H3>\n", $Numer_grupy);
	printf("<H3>Przedmiot: %s</H3>\n", $Przedmiot_gr);
	printf("<H3>Cykl: %s</H3>\n", $Cykl_nazwa_gr);
	printf("<div class=\"akapit\">\n");

	$spak = $sess->get("spakowane");
	$sess->del("spakowane");
	//print($spak."<BR>");

	printf("<a href=\"$spak\">Pobierz</a>"." <BR><BR>Rozmiar: %d bajtów.<BR>",filesize($spak));
	//printf("Pobierz!!!<BR>");
	printf("<BR>\n");

	linkSklad("-> wybór zadania", $Numer_grupy, $Id_w_cyklu, $Przedmiot_gr, $Cykl_gr, $Cykl_nazwa_gr, "", "");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_grup", "Asys_grup");
	$link->addFirstParam("Kod_cyklu",$Cykl_gr);
	$link->lprint("-> wybór grupy");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_cykle", "Asys_cykle");
	$link->lprint("-> wybór spośród cykli");
	printf("</div>\n");

	delLittleData();
?>
